Subject: Re: PC/Amiga Rendering
From: Christopher McDonell <[email-masked]>
To: Mario Cascio <[email-masked]>
Cc: Kim Thomas <[email-masked]>, LW Mailing List <[email-masked]>
Date: Thu, 15 Jun 1995 23:14:58 -0700 (PDT)

> 
> On Thu, 15 Jun 1995, Kim Thomas wrote:
> 
> > Here's the plan: I have a 1050 frame animation that I've set up on my 
> > Amiga LW. I'm going to start rendering forward on the Amiga (writing the 
> > frames to the PAR), and backwards on the PC, stopping when they catch up 
> > to one another. There will be no noticable differences in the frames, 
> > right? Has anyone else done this? I'm assuming it will work, but if it 
> > doesn't, someone let me know now before I render all these frames.
> > 
> > Dave Thomas
> 
> 
> Dave,
> 
 I have rendered using multi Amigas like this:  I used two Amigas
Wavelinked together and saving IFF's to a PAR, and a third Amiga rendering
the same scene backwards from the end, and saving to a Syquest.  The
frames matched up fine.
	In theory, the PC version should work as well. (Yeah, Right.)
--
Christopher McDonell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]